Bug 1204963 - Update of aqbanking and gwenhywfar on all branches
Summary: Update of aqbanking and gwenhywfar on all branches
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aqbanking
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-23 21:58 UTC by Robert Scheck
Modified: 2015-04-21 19:16 UTC (History)
2 users (show)

Fixed In Version: aqbanking-5.5.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-12 18:10:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2015-03-23 21:58:16 UTC
Description of problem:
According to upstream the current releases of aqbanking and gwenhywfar are
marked stable releases (after a long time). Also the SEPA code seems to be
stable meanwhile. Given that SEPA is quite important within the European
Union, I would like to see an update of aqbanking and gwenhywfar on all the
branches (F22, F21, F20, EL-7 and EL-6) to get the bugfixes everywhere. And
upstream also mentions that SEPA bank transfer and SEPA direct debit are
meanwhile working reliable. Right now, the branches mentioned above are on
older beta releases.

Version-Release number of selected component (if applicable):
aqbanking-5.5.1-1.fc23
gwenhywfar-4.13.1-1.fc23

Actual results:
aqbanking-5.3.2 (or similar)

Expected results:
aqbanking-5.5.1-1
gwenhywfar-4.13.1-1

Additional info:
I did the update on rawhide, because it seems to be ABI compatible (I did
also not read anything else obviously in the changelog). However I am not
really brave enough to do a merge to all branches, thus this bug report.

Comment 1 Bill Nottingham 2015-03-24 13:26:46 UTC
Thanks - I did some basic smoke testing of it on a F-21 system a couple of weeks ago and it was OK in the test cases I have, but hadn't gotten around to pushing it yet.

Are you able to test the SEPA support?

Comment 2 Fedora Update System 2015-03-25 05:20:11 UTC
gwenhywfar-4.13.1-1.el6,aqbanking-5.5.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.el6,aqbanking-5.5.1-1.el6

Comment 3 Fedora Update System 2015-03-25 05:21:39 UTC
gwenhywfar-4.13.1-1.fc20,aqbanking-5.5.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.fc20,aqbanking-5.5.1-1.fc20

Comment 4 Fedora Update System 2015-03-25 05:24:04 UTC
gwenhywfar-4.13.1-1.fc21,aqbanking-5.5.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.fc21,aqbanking-5.5.1-1.fc21

Comment 5 Fedora Update System 2015-03-25 05:25:11 UTC
gwenhywfar-4.13.1-1.fc22,aqbanking-5.5.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.fc22,aqbanking-5.5.1-1.fc22

Comment 6 Fedora Update System 2015-03-25 05:29:24 UTC
gwenhywfar-4.13.1-1.el7,aqbanking-5.5.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.el7,aqbanking-5.5.1-1.el7

Comment 7 Fedora Update System 2015-03-28 18:38:59 UTC
Package gwenhywfar-4.13.1-1.el6, aqbanking-5.5.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing gwenhywfar-4.13.1-1.el6 aqbanking-5.5.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1455/gwenhywfar-4.13.1-1.el6,aqbanking-5.5.1-1.el6
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-04-12 18:10:32 UTC
aqbanking-5.5.1-1.el7, gwenhywfar-4.13.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-04-12 18:11:30 UTC
gwenhywfar-4.13.1-1.el6, aqbanking-5.5.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-04-21 19:16:21 UTC
aqbanking-5.5.1-1.fc22, gwenhywfar-4.13.1-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.